@charset "utf-8";
@import url('//fonts.googleapis.com/earlyaccess/notosansjapanese.css');
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 200;
  src: url('./font/NotoSerifJP-ExtraLight.woff') format('woff');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: bold;
  font-weight: 700;
  src: url('./font/NotoSerifJP-Bold.woff') format('woff');
}



.header_logo_area .header_logo a img.logo {/*--ロゴサイズ調整--*/
	max-width:120px;
}
@media only screen and (min-width: 768px) {
    #header .header_logo_area,
	.header_logo_area .header_logo a {
		padding-left:0;
	}
	.header_logo_area .header_logo a img.logo {
		max-width:200px;
	}
}
